
Redmine - Patch #1839

Traditional Chinese language file (to r1779)

2008-09-01 12:04 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-09-01

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Added & relocated tags: field_parent_title, label_issue_watchers, setting_commit_logs_encoding, button_quote, 

setting_sequential_project_identifiers

Changed tags: setting_commit_ref_keywords, setting_commit_fix_keywords

Associated revisions

Revision 1825 - 2008-09-13 21:12 - Azamat Hackimov

fixed #1839, #1814, #1747 and #1698

Revision 1854 - 2008-09-14 17:37 - Nicolas Chuche

r18561@gaspard (orig r1825):  winterheart | 2008-09-13 21:12:50 +0200

fixed #1839, #1814, #1747 and #1698

History

#1 - 2008-09-13 21:09 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

- % Done changed from 0 to 100

Added as r1825. Please could you next time add new patch to already opened issue?

Files

zh-tw.yml 24.2 KB 2008-09-01 ChunChang (Nagaharu) Lo
